<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>D3 Groceries</title>
    <link href="css/index.css" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
    <!-- update the version number as needed -->
   

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script>
      $(document).ready(function() {
        $("button").click(function() {
          $("#div1").fadeIn();
          $("#div2").fadeIn("slow");
          $("#div3").fadeIn("slow");
        });
      });
    </script>
  </head>
  <body>
    <div id="logo" style="text-align:center;">
      <button><input type="image" src="images/D3_logo.png" alt="Logo" width="350" height="350"></button>
    </div>

    <div
      id="div1"
      style="font-size:50px;display:none;color:white;text-align: center;"
    >
      <a href="loginpage.php">Sign In</a>

    </div>
    <br />
    <div
      id="div2"
      style="font-size:50px;display:none;color:white;text-align: center;"
    >
    <a href="signup.php">Sign Up</a>
</div>
  <br />
    <div
      id="div3"
      style="font-size:50px;display:none;color:white;text-align: center;"
    >
      <a href="staff-login.php">Staff Login</a>

    </div>



  </body>
</html>
